﻿body, .textBodyLarge, .TitleLargeBold, .TitleMediumBold, .TitleMediumItalic
{
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    color: #002B5C;

}
.textBodyLarge
{
    font-size: 1.2em !important;
    font-weight: bold !important;
}

h1
{  
    font-size: large; font-weight: bold; font-style: normal; font-family: Arial, Helvetica, sans-serif; }
h2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: bold;
}
h3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: normal;
    font-style: italic;
}

.TitleLargeBold
{  
    font-size: 14pt; font-weight: bold; font-style: normal; font-family: Arial, Helvetica, sans-serif; }
    
.TitleMediumBold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
}
.TitleMediumItalic
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: normal;
    font-style: italic;
}

.StdTable
{
    border-style: 0;
    border-width: 0px;
    align: left;
    width: 95%;
    max-width: 1360px;
    border-spacing: 0px;
    cellpadding=0;
    cellspacing=0;
    border=0
}
.BackgroundTable
{
    border-style: 0;
    border-width: 0px;
    width: 803px;
    border-spacing: 0px;
    background-color: #FFFFFF;
}

.FooterText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: normal;
    font-style: normal;
}

.HeaderRow
{
    width: 75%;
    background-color: #B4C9E2;
    height: 92px;
}
.SubTitle
{
    padding: 2px 0px 2px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    color: #002B5C;
}

.NewsHeader
{
    padding: 2px 10px 2px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    font-weight: normal;
    font-style: italic;
    font-variant: normal;
    color: #FFFFFF;
    border: thin none #3366ff;
    background-color: #3366cc;
    margin-top: 20px;
    margin-bottom: 20px;
}
.Legal1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    font-weight: normal;
    font-style: normal;
    text-indent: 10px;
}

.Legal2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    font-style: normal;
    text-indent: 20px;
}

.BlueBorderBox
{
    border: 1px ridge #305FC0;
    background-color: #3366cc;
    padding: 2px 10px 2px 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.LightBlueBorderBox
{
    border: 1px ridge #3366ff;
    background-color: #EEEEEE;
    padding: 2px 10px 2px 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: calibri, verdana, tahoma;
    font-size: 11pt;
}
li
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: normal;
    font-style: normal;
    text-indent: 20px;
    color: #002B5C;
    list-style-type: circle;
    list-style-image: inherit;
    list-style-position: inside;
}
.StdTable .StdTableRightAlign
{
    text-align: right
}

